<!DOCTYPE html>
<html>
  <head>
    <title>Agilitykoer.ee</title>
    <meta charset="UTF-8" />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-1.9.1.js"></script>
    <script src="http://agilitykoer.ee/include/jquery-ui-1.10.3.custom/js/jquery-ui-1.10.3.custom.min.js"></script>
    <script src="http://agilitykoer.ee/include/ckeditor/ckeditor.js"></script>
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,400,600,700,300&subset=latin,latin-ext"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Open+Sans:400,600"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="http://fonts.googleapis.com/css?family=Neucha"
      rel="stylesheet"
      type="text/css"
    />
    <link
      href="//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css"
      rel="stylesheet"
    />
    <link
      href="http://agilitykoer.ee/webroot/style.css"
      rel="stylesheet"
      type="text/css"
    />
    <link
      rel="stylesheet"
      href="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.css?v=2.1.5"
      type="text/css"
      media="screen"
    />
    <script
      type="text/javascript"
      src="http://agilitykoer.ee/include/fancybox/source/jquery.fancybox.js?v=2.1.5"
    ></script>
  </head>
  <body>
    <div id="dummy"></div>
    <div id="header">
      <div id="header_content">
        <div id="logo_container">
          <a href="http://agilitykoer.ee/" id="logo">
            <img src="http://agilitykoer.ee//webroot/img/logo.png" alt="Agilitykoer.ee" />
          </a>
        </div>

        
        <div id="login">
          <a href="http://agilitykoer.ee/?controller=users&action=login">Logi sisse</a>
        </div>
        
      </div>
    </div>
    <div id="container">
      <div id="menu">
        <ul>
          <li>
            <a href="http://agilitykoer.ee/">Esileht</a>
          </li>
          <li>
            <a href="http://agilitykoer.ee/?controller=competitions">Võistlused</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=members">Liikmed</a>
          </li>
          <li class="contact">
            <a href="http://agilitykoer.ee/?controller=contact">Kontakt</a>
          </li>
        </ul>
      </div>
      <div id="content_container">
        <div id="dummy"></div>

        <div id="content" style="width: 100%">
           
          <script type="text/javascript">
            $(".flash").not("#ajax-error").slideDown();
            $(".flash").click(function (ev) {
              $(this).slideUp("fast");
            });
          </script>

          

<h1>18.06.2022 Eesti Meistrivõistlused Käärikul</h1>



	<h3>
						
			EMV hüpperada (mini)
						
			EMV agilityrada (mini)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>My</b>,
						Flyland Wildly Vital,
						Shetlandi lambakoer
					</td>
					<td>Keida Raamat</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">75.37</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Roxy</b>,
						Millgret Reya,
						Kääbuspinšer
					</td>
					<td>Triine Piirsalu</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">78.42</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							3
						
					</td>
					<td>
						<b>Nante</b>,
						Danaini Baron de Nantes,
						Papillon
					</td>
					<td>Kamilla Alma Vilderson</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">80.88</td>
				</tr>
			
				<tr class="even">
					<td>
						
							4
						
					</td>
					<td>
						<b>Kiss</b>,
						Aucanada Adrenaline Boost,
						Shetlandi lambakoer
					</td>
					<td>Ede Brand</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">86.81</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							5
						
					</td>
					<td>
						<b>Sofi</b>,
						Sofi,
						Tõuta
					</td>
					<td>Helena Takel</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">90.01</td>
				</tr>
			
				<tr class="even">
					<td>
						
							6
						
					</td>
					<td>
						<b>Stenley</b>,
						Elbar&#039;s Golden Dominik,
						Shetlandi lambakoer
					</td>
					<td>Taissia Kargina</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">95.70</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							7
						
					</td>
					<td>
						<b>Jackie</b>,
						Brie One In A Million,
						Tõuta
					</td>
					<td>Piret Pärl</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">82.28</td>
				</tr>
			
				<tr class="even">
					<td>
						
							8
						
					</td>
					<td>
						<b>Redži</b>,
						Flyland Jaunty Fellow,
						Shetlandi lambakoer
					</td>
					<td>Kristina Lukašejeva</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">104.60</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							9
						
					</td>
					<td>
						<b>Piksel</b>,
						Hermes Jūros Šypsenelė,
						Kääbuspinšer
					</td>
					<td>Genno Aug</td>
					<td align="center">0</td>
					<td align="right">5.72</td>
					<td align="right">5.72</td>
					<td align="right">116.73</td>
				</tr>
			
				<tr class="even">
					<td>
						
							10
						
					</td>
					<td>
						<b>Mirka </b>,
						Fire Rock Dandelion,
						Kääbuspuudel
					</td>
					<td>Liivika Pärg</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">88.01</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							11
						
					</td>
					<td>
						<b>Kratt</b>,
						Ability Black Ocean,
						Shetlandi lambakoer
					</td>
					<td>Greete Tammsalu</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">95.28</td>
				</tr>
			
				<tr class="even">
					<td>
						
							12
						
					</td>
					<td>
						<b>Adamin</b>,
						Zicere Agile Adamin,
						Shetlandi lambakoer
					</td>
					<td>Taavi Vaino</td>
					<td align="center">20</td>
					<td align="right">0.00</td>
					<td align="right">20.00</td>
					<td align="right">90.31</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							13
						
					</td>
					<td>
						<b>Chika</b>,
						Flyland Swift Thumbelina ,
						Shetlandi lambakoer
					</td>
					<td>Ede Brand</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">38.82</td>
				</tr>
			
				<tr class="even">
					<td>
						
							14
						
					</td>
					<td>
						<b>Davis</b>,
						Scandyline Ocean of Love,
						Shetlandi lambakoer
					</td>
					<td>Dmitri Kargin</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">43.92</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							15
						
					</td>
					<td>
						<b>Pähkel</b>,
						As&#039;Gunapal Be Happy Springflower,
						Bostoni terjer
					</td>
					<td>Maarja Padari-Kallit</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">41.30</td>
				</tr>
			
				<tr class="even">
					<td>
						
							16
						
					</td>
					<td>
						<b>Gizmo</b>,
						Siimlines Love Is All U Need,
						Papillon
					</td>
					<td>Triin Tammsalu</td>
					<td align="center">0</td>
					<td align="right">2.19</td>
					<td align="right">102.19</td>
					<td align="right">60.19</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							17
						
					</td>
					<td>
						<b>Freya</b>,
						Follow the  Leader Frisky Blizzard,
						Parson russeli terrier
					</td>
					<td>Jelena Marzaljuk</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">42.05</td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Nika </b>,
						Apple Seed from Land of Tethys,
						Borderterjer
					</td>
					<td>Marina Laaneväli</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			EMV hüpperada (midi)
						
			EMV agilityrada (midi)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>Zira</b>,
						WandaPesa Coconut Zehra Zareen,
						Shetlandi lambakoer
					</td>
					<td>Kaisa Tsäro</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">79.28</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Lizzi</b>,
						Elbar&#039;s Black Joconde,
						Shetlandi lambakoer
					</td>
					<td>Kaisa Tsäro</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">79.54</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							3
						
					</td>
					<td>
						<b>Nomy</b>,
						Cerunnos Jackpot,
						Inglise kokkerspanjel
					</td>
					<td>Triine Piirsalu</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">79.54</td>
				</tr>
			
				<tr class="even">
					<td>
						
							4
						
					</td>
					<td>
						<b>Zemi</b>,
						Lizzira&#039;s Athletic Zafirah,
						Shetlandi lambakoer
					</td>
					<td>Kaisa Tsäro</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">84.52</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							5
						
					</td>
					<td>
						<b>Zinni</b>,
						WandaPesa Pina Colada Zinnia Zelda,
						Shetlandi lambakoer
					</td>
					<td>Tuuli Vaino</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">86.01</td>
				</tr>
			
				<tr class="even">
					<td>
						
							6
						
					</td>
					<td>
						<b>Ronja</b>,
						Irhaberki Ronja,
						Mudi
					</td>
					<td>Elen Kivi</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">78.37</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							7
						
					</td>
					<td>
						<b>Chi </b>,
						Serious Helper Forest Land Chilabo,
						Shetlandi lambakoer
					</td>
					<td>Meiri Soon</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">83.68</td>
				</tr>
			
				<tr class="even">
					<td>
						
							8
						
					</td>
					<td>
						<b>Seva</b>,
						Scandyline Elegant Gentleman,
						Shetlandi lambakoer
					</td>
					<td>Jelena Virro</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">101.45</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							9
						
					</td>
					<td>
						<b>Reti</b>,
						Nice Of You To Come Bye Into The Dark,
						Horvaatia lambakoer
					</td>
					<td>Inge Ringmets</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">75.51</td>
				</tr>
			
				<tr class="even">
					<td>
						
							10
						
					</td>
					<td>
						<b>Felö</b>,
						Csudacifra Felhö,
						Mudi
					</td>
					<td>Mia Põder</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">83.03</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							11
						
					</td>
					<td>
						<b>Karo</b>,
						Caro,
						Shetlandi lambakoer
					</td>
					<td>Mia-Kärt Kaas</td>
					<td align="center">10</td>
					<td align="right">3.76</td>
					<td align="right">13.76</td>
					<td align="right">106.65</td>
				</tr>
			
				<tr class="even">
					<td>
						
							12
						
					</td>
					<td>
						<b>Kika</b>,
						Kika iz Tvrdavice,
						Horvaatia lambakoer
					</td>
					<td>Kairi Raamat</td>
					<td align="center">10</td>
					<td align="right">6.84</td>
					<td align="right">16.84</td>
					<td align="right">117.84</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							13
						
					</td>
					<td>
						<b>Sannu</b>,
						Elbar`s Golden Sunrise,
						Shetlandi lambakoer
					</td>
					<td>Aila Laht</td>
					<td align="center">25</td>
					<td align="right">0.00</td>
					<td align="right">25.00</td>
					<td align="right">83.12</td>
				</tr>
			
				<tr class="even">
					<td>
						
							14
						
					</td>
					<td>
						<b>Mürru</b>,
						Azzure Gates of Heaven,
						Mudi
					</td>
					<td>Toomas Pent</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">40.73</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							15
						
					</td>
					<td>
						<b>Vanie</b>,
						Vanille de la Vallee du Mouton,
						Pürenee lambakoer
					</td>
					<td>Piret Kannike</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">37.07</td>
				</tr>
			
				<tr class="even">
					<td>
						
							16
						
					</td>
					<td>
						<b>Essie </b>,
						Party Nonstop Estelle,
						Parson russeli terrier
					</td>
					<td>Natali Happonen</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">42.25</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							17
						
					</td>
					<td>
						<b>Fi</b>,
						Frida,
						Jack russell terjer
					</td>
					<td>Cathy Laiva</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">39.84</td>
				</tr>
			
				<tr class="even">
					<td>
						
							18
						
					</td>
					<td>
						<b>Nali</b>,
						Skovfarmen&#039;s Black Peek a Boo,
						Austraalia kelpie
					</td>
					<td>Inessa Zaitseva</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">44.97</td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Funny</b>,
						Silvery Blu Funny Boy,
						Shetlandi lambakoer
					</td>
					<td>Meiri Soon</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Nèra </b>,
						Puszta`s Legacy Altariël ,
						Mudi
					</td>
					<td>Külliki Vain</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Bosu</b>,
						Bodeguita del Medio Swiss Tricolor,
						Entlebuchi Alpi karjakoer
					</td>
					<td>Hedi Peterson</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Medis</b>,
						Jiang Bai Metis,
						Bordercollie
					</td>
					<td>Natalja Garastsenko</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			EMV hüpperada (maksi)
						
			EMV agilityrada (maksi)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>Fay</b>,
						Proforza Magnificent,
						Bordercollie
					</td>
					<td>Marge Mitt</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">78.43</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Edha</b>,
						Fire Rock Edha,
						Bordercollie
					</td>
					<td>Saara Vällik</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">81.23</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							3
						
					</td>
					<td>
						<b>Uma</b>,
						Follow the leader Queen of hearts,
						Bordercollie
					</td>
					<td>Natalja Garastsenko</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">84.29</td>
				</tr>
			
				<tr class="even">
					<td>
						
							4
						
					</td>
					<td>
						<b>Dex</b>,
						Fair Helloiz Derecho ,
						Bordercollie
					</td>
					<td>Marta Miil</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">82.16</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							5
						
					</td>
					<td>
						<b>Eddy</b>,
						Can Fly Neverending Force,
						Bordercollie
					</td>
					<td>Liina Siirus</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">81.63</td>
				</tr>
			
				<tr class="even">
					<td>
						
							6
						
					</td>
					<td>
						<b>Danger</b>,
						Born To Win Warrior Danger,
						Sveitsi valge lambakoer
					</td>
					<td>Mari Mangusson</td>
					<td align="center">15</td>
					<td align="right">0.00</td>
					<td align="right">15.00</td>
					<td align="right">91.38</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							7
						
					</td>
					<td>
						<b>Kätu</b>,
						Momento Mistika Sailing To Peak River,
						Austraalia lambakoer
					</td>
					<td>Annika Maripuu</td>
					<td align="center">15</td>
					<td align="right">1.77</td>
					<td align="right">16.77</td>
					<td align="right">103.33</td>
				</tr>
			
				<tr class="even">
					<td>
						
							8
						
					</td>
					<td>
						<b>Micky</b>,
						Midnight Breeze Ausyte,
						Austraalia lambakoer
					</td>
					<td>Iris Paarop</td>
					<td align="center">20</td>
					<td align="right">0.00</td>
					<td align="right">20.00</td>
					<td align="right">84.08</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							9
						
					</td>
					<td>
						<b>Tyron</b>,
						Fair Helloiz Diamond,
						Bordercollie
					</td>
					<td>Dagni-Alice Viidu</td>
					<td align="center">20</td>
					<td align="right">6.32</td>
					<td align="right">26.32</td>
					<td align="right">107.61</td>
				</tr>
			
				<tr class="even">
					<td>
						
							10
						
					</td>
					<td>
						<b>Lotta</b>,
						Pamparix Golden Fay,
						Pikakarvaline collie
					</td>
					<td>Kaisa Karjus</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">44.47</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							11
						
					</td>
					<td>
						<b>Billy</b>,
						Billy,
						Tõuta
					</td>
					<td>Kâtlin Martinson</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">47.55</td>
				</tr>
			
				<tr class="even">
					<td>
						
							12
						
					</td>
					<td>
						<b>Erk</b>,
						Fire Rock Erk,
						Bordercollie
					</td>
					<td>Marko Visse</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">38.08</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							13
						
					</td>
					<td>
						<b>Tezzi</b>,
						Follow The Leader Ace of Trumps,
						Bordercollie
					</td>
					<td>Aleksandr Drozdov</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">39.77</td>
				</tr>
			
				<tr class="even">
					<td>
						
							14
						
					</td>
					<td>
						<b>Mõsh</b>,
						Never Never Land L´Vana,
						Bordercollie
					</td>
					<td>Olga Uleksina</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">41.61</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							15
						
					</td>
					<td>
						<b>Riin</b>,
						Daydream,
						Belgia lambakoer malinois
					</td>
					<td>Reet Volt</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">46.88</td>
				</tr>
			
				<tr class="even">
					<td>
						
							16
						
					</td>
					<td>
						<b>Emily</b>,
						Agilita Emilita Koltije,
						Pikakarvaline collie
					</td>
					<td>Kaisa Karjus</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">45.73</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							17
						
					</td>
					<td>
						<b>Dora</b>,
						Rhosyn vom Grünen Kuckuck,
						Bordercollie
					</td>
					<td>Keida Raamat</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">110.00</td>
					<td align="right">38.09</td>
				</tr>
			
				<tr class="even">
					<td>
						
							18
						
					</td>
					<td>
						<b>Corry</b>,
						Cordelia,
						Bordercollie
					</td>
					<td>Reet Sai</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">110.00</td>
					<td align="right">39.74</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							19
						
					</td>
					<td>
						<b>Olli</b>,
						Capricole Crazy About You,
						Austraalia lambakoer
					</td>
					<td>Tuuli Vaino</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">110.00</td>
					<td align="right">55.90</td>
				</tr>
			
				<tr class="even">
					<td>
						
							20
						
					</td>
					<td>
						<b>Sass</b>,
						Fire Rock Ginger,
						Bordercollie
					</td>
					<td>Tiina Jürjo</td>
					<td align="center">15</td>
					<td align="right">0.00</td>
					<td align="right">115.00</td>
					<td align="right">40.76</td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Glämm</b>,
						Gaba Glamorous Olbramovicky Kvitek,
						Belgia lambakoer malinois
					</td>
					<td>Jaanika Lillenberg</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Race</b>,
						Blessed Borders Run The Race,
						Bordercollie
					</td>
					<td>Eve Lepik</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Fram</b>,
						Follow the Leader for Fire Rock,
						Bordercollie
					</td>
					<td>Marko Visse</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Nete</b>,
						Fire Rock Inspire,
						Bordercollie
					</td>
					<td>Triin Jaaniste</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Blaze</b>,
						Empire of Fire Blaze Away,
						Bordercollie
					</td>
					<td>Merit Rahnik</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			EMV hüpperada (XS - väike mini)
						
			EMV agilityrada (XS - väike mini)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="even">
					<td>
						
							1
						
					</td>
					<td>
						<b>Mickey</b>,
						Siimline&#039;s Mickey,
						Papillon
					</td>
					<td>Kätriin Kivimets</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">78.77</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							2
						
					</td>
					<td>
						<b>Loore</b>,
						Luminosa Notte di Luce,
						Bologna bichon
					</td>
					<td>Piret Reinsalu</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">104.38</td>
				</tr>
			
				<tr class="even">
					<td>
						
							3
						
					</td>
					<td>
						<b>Chelsy</b>,
						Ambre Dore Chelsea,
						Papillon
					</td>
					<td>Laura Karolina Gradickaite</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">83.48</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							4
						
					</td>
					<td>
						<b>Beam</b>,
						Bruno,
						Jack russell terjer
					</td>
					<td>Andrei Gaidunko</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">92.98</td>
				</tr>
			
				<tr class="even">
					<td>
						
							5
						
					</td>
					<td>
						<b>Shanja</b>,
						Tsvetok Frantsii Coco Chanel,
						Papillon
					</td>
					<td>Annaliisa Metsmägi </td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">97.24</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							6
						
					</td>
					<td>
						<b>Pomelo</b>,
						E´ Pomelo Black Choko,
						Tõuta
					</td>
					<td>Grettel Mirell Kutsar</td>
					<td align="center">0</td>
					<td align="right">7.18</td>
					<td align="right">7.18</td>
					<td align="right">118.12</td>
				</tr>
			
				<tr class="even">
					<td>
						
							7
						
					</td>
					<td>
						<b>Berke</b>,
						Berkelia an Fire Rock vom Elbrubin,
						Papillon
					</td>
					<td>Mariann Rebane</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">85.27</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							8
						
					</td>
					<td>
						<b>Love</b>,
						Lexberry&#039;s Snow Star Love,
						Jack russell terjer
					</td>
					<td>Liidia Ilves</td>
					<td align="center">10</td>
					<td align="right">3.66</td>
					<td align="right">13.66</td>
					<td align="right">108.77</td>
				</tr>
			
				<tr class="even">
					<td>
						
							9
						
					</td>
					<td>
						<b>Lizzy</b>,
						Siimline&#039;s Miss Love Legacy,
						lhasa apso
					</td>
					<td>Annika Maripuu</td>
					<td align="center">0</td>
					<td align="right">14.51</td>
					<td align="right">14.51</td>
					<td align="right">126.51</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							10
						
					</td>
					<td>
						<b>Henna</b>,
						Armirelli In Good Hands,
						Austraalia terjer
					</td>
					<td>Rita Annus</td>
					<td align="center">15</td>
					<td align="right">5.80</td>
					<td align="right">20.80</td>
					<td align="right">116.40</td>
				</tr>
			
				<tr class="even">
					<td>
						
							11
						
					</td>
					<td>
						<b>Comanche</b>,
						Volfrad Capable Ginger,
						Väike brabandi grifoon
					</td>
					<td>Darja Gerasimovitš</td>
					<td align="center">15</td>
					<td align="right">22.60</td>
					<td align="right">37.60</td>
					<td align="right">130.83</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							12
						
					</td>
					<td>
						<b>Milli</b>,
						Millimeeter,
						Tõuta
					</td>
					<td>Annika Maripuu</td>
					<td align="center">10</td>
					<td align="right">35.73</td>
					<td align="right">45.73</td>
					<td align="right">147.73</td>
				</tr>
			
				<tr class="even">
					<td>
						
							13
						
					</td>
					<td>
						<b>Piiksu</b>,
						Siimline&#039;s Pirate Princess,
						Papillon
					</td>
					<td>Greete Tammsalu</td>
					<td align="center">10</td>
					<td align="right">41.11</td>
					<td align="right">51.11</td>
					<td align="right">153.11</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							14
						
					</td>
					<td>
						<b>Dora</b>,
						Lexberrys Winter Romance Isadora,
						Jack russell terjer
					</td>
					<td>Martin Kärner</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">44.66</td>
				</tr>
			
				<tr class="even">
					<td>
						
							15
						
					</td>
					<td>
						<b>Ilze</b>,
						Lexberry’s Winter Romance Ilze,
						Jack russell terjer
					</td>
					<td>Aimi Käsik</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">48.76</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							16
						
					</td>
					<td>
						<b>Rik</b>,
						Lohusalu Frederika,
						jack russell&#039;i terjer
					</td>
					<td>Epp Keevallik</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">110.00</td>
					<td align="right">41.98</td>
				</tr>
			
				<tr class="even">
					<td>
						
							17
						
					</td>
					<td>
						<b>Lore</b>,
						Lexberry&#039;s Snow Star Lore,
						Jack russell terjer
					</td>
					<td>Kadi Kivi </td>
					<td align="center">10</td>
					<td align="right">28.64</td>
					<td align="right">138.64</td>
					<td align="right">86.64</td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			EMV hüpperada (SL - väike maksi)
						
			EMV agilityrada (SL - väike maksi)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>Dream</b>,
						Follow The Leader Ecstasy Dream,
						Bordercollie
					</td>
					<td>Eve Lepik</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">90.21</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Piper </b>,
						Aimy Great Joy,
						Chodsky Pes
					</td>
					<td>Merit Rahnik</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">91.35</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							3
						
					</td>
					<td>
						<b>Nullah</b>,
						Glaginye Kynuna,
						Austraalia kelpie
					</td>
					<td>Tiina Kurs</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">78.50</td>
				</tr>
			
				<tr class="even">
					<td>
						
							4
						
					</td>
					<td>
						<b>Killu</b>,
						Piggyland&#039;s You Know My Name,
						Bordercollie
					</td>
					<td>Ülli Saar</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">90.79</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							5
						
					</td>
					<td>
						<b>Minni  </b>,
						Peak River So Lovely Minni,
						Austraalia lambakoer
					</td>
					<td>Anar Park</td>
					<td align="center">15</td>
					<td align="right">0.00</td>
					<td align="right">15.00</td>
					<td align="right">89.34</td>
				</tr>
			
				<tr class="even">
					<td>
						
							6
						
					</td>
					<td>
						<b>Piki</b>,
						Toberoi Birch,
						Bordercollie
					</td>
					<td>Stefi Praakli</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">38.91</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							7
						
					</td>
					<td>
						<b>Enzo</b>,
						Enzo Hendl,
						Bordercollie
					</td>
					<td>Natalja Garastsenko</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">41.99</td>
				</tr>
			
				<tr class="even">
					<td>
						
							8
						
					</td>
					<td>
						<b>Luna</b>,
						My Trusted Friend Be Luna,
						Bordercollie
					</td>
					<td>Viktoria Lumbe</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">44.56</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							9
						
					</td>
					<td>
						<b>Freya</b>,
						Breuddwyd Firesoul Princess,
						Welshi Springerspanjel
					</td>
					<td>Kati Elvelt</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">49.37</td>
				</tr>
			
				<tr class="even">
					<td>
						
							10
						
					</td>
					<td>
						<b>Unica</b>,
						Bimbik&#039;s Unica,
						Inglise springerspanjel
					</td>
					<td>Terje Sepp</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">49.61</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							11
						
					</td>
					<td>
						<b>Shelby</b>,
						Dark Side Legion Catori Gamora,
						Austraalia kelpie
					</td>
					<td>Birgit Piho</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">110.00</td>
					<td align="right">41.79</td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Tete</b>,
						Maeglin Odete,
						Bordercollie
					</td>
					<td>Kadi Saviauk</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Mimi</b>,
						Karolegotto Kumquat,
						Romagna veekoer
					</td>
					<td>Karoliina Kansi</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Emmi </b>,
						Emmi,
						Tõuta
					</td>
					<td>Kristi Karindi</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Phoebe</b>,
						Bimbik’s Phoebe,
						Inglise springerspanjel
					</td>
					<td>Stefani Jakuš</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>O</b>,
						Orome du Mourioche,
						Pürenee lambakoer
					</td>
					<td>Tiina Teng-Tamme</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Volli</b>,
						Windwarrior’s Finn Fever,
						Austraalia karjakoer
					</td>
					<td>Dagni-Alice Viidu</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Bran</b>,
						Firework Hill My Bran,
						Bordercollie
					</td>
					<td>Sirje Tammsalu</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			Juuniorite EMV hüpperada (XS - väike mini)
						
			Juuniorite EMV agilityrada (XS - väike mini)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>Mickey</b>,
						Siimline&#039;s Mickey,
						Papillon
					</td>
					<td>Kätriin Kivimets</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">78.77</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Chelsy</b>,
						Ambre Dore Chelsea,
						Papillon
					</td>
					<td>Laura Karolina Gradickaite</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">83.48</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							3
						
					</td>
					<td>
						<b>Shanja</b>,
						Tsvetok Frantsii Coco Chanel,
						Papillon
					</td>
					<td>Annaliisa Metsmägi </td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">5.00</td>
					<td align="right">97.24</td>
				</tr>
			
				<tr class="even">
					<td>
						
							4
						
					</td>
					<td>
						<b>Pomelo</b>,
						E´ Pomelo Black Choko,
						Tõuta
					</td>
					<td>Grettel Mirell Kutsar</td>
					<td align="center">0</td>
					<td align="right">7.18</td>
					<td align="right">7.18</td>
					<td align="right">118.12</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							5
						
					</td>
					<td>
						<b>Lola</b>,
						Siimlines I Love Lucy,
						Papillon
					</td>
					<td>Kätriin Kivimets</td>
					<td align="center">0</td>
					<td align="right">66.33</td>
					<td align="right">66.33</td>
					<td align="right">178.33</td>
				</tr>
			
				<tr class="even">
					<td>
						
							6
						
					</td>
					<td>
						<b>Bibi</b>,
						Scarlet Bevy JR Golden Melody,
						Jack russell terjer
					</td>
					<td>Laura Tolppa</td>
					<td align="center">10</td>
					<td align="right">1.24</td>
					<td align="right">111.24</td>
					<td align="right">59.24</td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			Juuniorite EMV hüpperada (mini)
						
			Juuniorite EMV agilityrada (mini)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>Sofi</b>,
						Sofi,
						Tõuta
					</td>
					<td>Helena Takel</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">90.01</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Stenley</b>,
						Elbar&#039;s Golden Dominik,
						Shetlandi lambakoer
					</td>
					<td>Taissia Kargina</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">0.00</td>
					<td align="right">95.70</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							3
						
					</td>
					<td>
						<b>Kratt</b>,
						Ability Black Ocean,
						Shetlandi lambakoer
					</td>
					<td>Greete Tammsalu</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">95.28</td>
				</tr>
			
				<tr class="even">
					<td>
						
							4
						
					</td>
					<td>
						<b>Adamin</b>,
						Zicere Agile Adamin,
						Shetlandi lambakoer
					</td>
					<td>Taavi Vaino</td>
					<td align="center">20</td>
					<td align="right">0.00</td>
					<td align="right">20.00</td>
					<td align="right">90.31</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							5
						
					</td>
					<td>
						<b>Mona</b>,
						Helandros Ivory and Ebony,
						Cavalier king charles spaniel
					</td>
					<td>Egor Suhhanov</td>
					<td align="center">0</td>
					<td align="right">43.58</td>
					<td align="right">43.58</td>
					<td align="right">156.58</td>
				</tr>
			
				<tr class="even">
					<td>
						
							6
						
					</td>
					<td>
						<b>Archie</b>,
						Elbar’s Golden Whiskey ,
						Shetlandi lambakoer
					</td>
					<td>Gerda Gužvina</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">100.00</td>
					<td align="right">48.15</td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			Juuniorite EMV hüpperada (midi)
						
			Juuniorite EMV agilityrada (midi)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>Felö</b>,
						Csudacifra Felhö,
						Mudi
					</td>
					<td>Mia Põder</td>
					<td align="center">10</td>
					<td align="right">0.00</td>
					<td align="right">10.00</td>
					<td align="right">83.03</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Karo</b>,
						Caro,
						Shetlandi lambakoer
					</td>
					<td>Mia-Kärt Kaas</td>
					<td align="center">10</td>
					<td align="right">3.76</td>
					<td align="right">13.76</td>
					<td align="right">106.65</td>
				</tr>
			
				<tr class="odd">
					<td>
						
					</td>
					<td>
						<b>Neeva</b>,
						Ostrov na Neve Anabel,
						Hollandi väike veelinnukoer
					</td>
					<td>Anna-Maria Melts</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
				<tr class="even">
					<td>
						
					</td>
					<td>
						<b>Smooch</b>,
						legacy’s smooches for the audience,
						Ameerika väike lambakoer
					</td>
					<td>Erin Dunaway</td>
					<td align="center">0</td>
					<td align="right">0.00</td>
					<td align="right">200.00</td>
					<td align="right"></td>
				</tr>
			
		</tbody>
	</table>



	<h3>
						
			Juuniorite EMV hüpperada (maksi)
						
			Juuniorite EMV hüpperada (SL - väike maksi)
						
			Juuniorite EMV agilityrada (maksi)
						
			Juuniorite EMV agilityrada (SL - väike maksi)
		
	</h3>
	
	<table class="pretty" width="100%">
		<thead>
			<tr>
				<th>Koht</th>
				<th>Koer</th>
				<th>Koerajuht</th>
				<th>Rajavead</th>
				<th>Ajaviga</th>
				<th>Punkte</th>
				<th>Aeg kokku</th>
			</tr>
		</thead>
		<tbody>
			
				<tr class="odd">
					<td>
						
							1
						
					</td>
					<td>
						<b>Heti</b>,
						Speckled Hanka Heti,
						Welshi Springerspanjel
					</td>
					<td>Sirelin Timmermann</td>
					<td align="center">5</td>
					<td align="right">0.00</td>
					<td align="right">105.00</td>
					<td align="right">56.18</td>
				</tr>
			
				<tr class="even">
					<td>
						
							2
						
					</td>
					<td>
						<b>Bambi </b>,
						Peak River So Magic Bambi,
						Austraalia lambakoer
					</td>
					<td>Kadi Tõnisson</td>
					<td align="center">5</td>
					<td align="right">6.32</td>
					<td align="right">111.32</td>
					<td align="right">64.32</td>
				</tr>
			
				<tr class="odd">
					<td>
						
							3
						
					</td>
					<td>
						<b>Damon</b>,
						Freedom Duke Skraidančios Ausytės ,
						Austraalia lambakoer
					</td>
					<td>Iris Paarop</td>
					<td align="center">15</td>
					<td align="right">0.00</td>
					<td align="right">115.00</td>
					<td align="right">55.49</td>
				</tr>
			
		</tbody>
	</table>




        </div>
        <div id="rightbar">
          <div class="calendar_container"></div>
        </div>
        <div class="clearfix"></div>
      </div>
      <div id="footer"></div>
    </div>
    <script type="text/javascript">
      var _gaq = _gaq || [];
      _gaq.push(["_setAccount", "UA-31695050-1"]);
      _gaq.push(["_setDomainName", "agilitykoer.ee"]);
      _gaq.push(["_trackPageview"]);

      (function () {
        var ga = document.createElement("script");
        ga.type = "text/javascript";
        ga.async = true;
        ga.src =
          ("https:" == document.location.protocol
            ? "https://ssl"
            : "http://www") + ".google-analytics.com/ga.js";
        var s = document.getElementsByTagName("script")[0];
        s.parentNode.insertBefore(ga, s);
      })();
    </script>
  </body>
</html>
